
.slider-section {

    &__body {

        
    }

    &__item {
        
    }

    &__control {
    }
}
.item-slider-section {
    padding: 200px 0px 200px 0px;
    position: relative;
    &__content {
        position: relative;
        z-index: 1;
        flex: 1 1 auto;
        max-width: 1000px;
        margin: 0px auto;
        text-align: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 100%;
        padding: 0px 20px;
    }

    &__container {
        
    }

    &__bg {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        filter: brightness(90%);
        img{
   
        }
    }
}

.slider {

    &_text {

        
    }

    &__btn {

    }
}
.slider {

    &__btn {
        width: 230px;
        height: 86px;
        
        
        background: rgba(0, 0, 0, 0.66);
        
        border: 3px solid #FFFFFF;
        box-sizing: border-box;
        margin: 100px auto;
        
    }
}


.slider_text {

    &__title {

        font-family: fontsCormorantRegular;
        font-style: normal;
        font-weight: normal;
        font-size: 50px;
        text-align: center;
        letter-spacing: 0.05em;
        color: #FFFFFF;
        margin: 40px 0px 90px/50px * 1em 0px;
    }

    &__subtitle {
        font-family: "MontserratLight";
           font-style: normal;
           font-weight: normal;
           font-size: 25px;
           line-height: 200%;
           text-align: center;
           letter-spacing: 0.125em;
           
           color: #FFFFFF;
            
    }
}


@media(max-width: 996px){
    .item-slider-section {
        padding: 80px 0px 10px 0px;
        
    }
    .slider {

        &_text {
            font-size: 10px;

        }
    
        &__btn {
            margin: 80px auto;
            width: 140px;
            height: 60px;
            font-size: 15px;
        }
    }
    .slider_text {

        &__title {
            font-size: 25px;
            line-height: 150%;
        }
    
        &__subtitle {
            font-family: "MontserratLight";
                font-size: 18px;
        }
    }
}



////ANIM

.slider {

    &_text {
    }

    &__btn {

        opacity: 0;
        transition: all 1s ease 0.5s;
    }
    &__btn._active {
        transform: translate(0px, 0px);
        opacity: 1;
    }
}
.slider_text {

    &__title {
        transform: translate(0px, 40%);
        opacity: 0;
        transition: all 2s ease 0s;
    }
    &__title._active {
        transform: translate(0px, 0px);
        opacity: 1;
    }

    &__subtitle {
        transform: translate(0px, 40%);
        opacity: 0;
        transition: all 2s ease 0s;
    }

    &__subtitle._active {
        transform: translate(0px, 0px);
        opacity: 1;
    }
}

.btn {

}
.btn._active {

}